{
    "devlist" : [
        {
            "name" : "Vmarker REV2",
            "title" : "Vmarker REV2",
            "productId" : "0002",
            "vendorId" : "2572",
            "interface" : "0001",
            "type" : "update"
        },
        {
            "name" : "Vmarker REV2",
            "title" : "Vmarker REV2",
            "productId" : "8003",
            "vendorId" : "2572",
            "interface" : "0000",
            "type" : "update"
        },
        {
            "name" : "Vmarker REV2",
            "title" : "Vmarker REV2",
            "productId" : "0010",
            "vendorId" : "2572",
            "interface" : "0000",
            "state" : "supported",
            "type" : "vmarker",
            "sw" : [""],
            "hw" : [""],
            "default" : "true",
            "configfile" : "vmarker_rev2.json"
        },        
        {
            "name" : "Vmarker REV2 HW 2.0 SW 7.5",
            "title" : "Vmarker REV2",
            "productId" : "0011",
            "vendorId" : "2572",
            "interface" : "0000",
            "state" : "supported",
            "type" : "vmarker",
            "sw" : ["SW 7.5", "SW 7.6", "SW 7.7"],
            "hw" : ["HW 2.0"],
            "default" : "false",
            "configfile" : "vmarker_HW2_v7_5.json"
        },
        {
            "name" : "Vmarker REV2 HW 1.0 SW 7.5",
            "title" : "Vmarker REV2",
            "productId" : "0011",
            "vendorId" : "2572",
            "interface" : "0000",
            "state" : "supported",
            "type" : "vmarker",
            "sw" : ["SW 7.5", "SW 7.6", "SW 7.7"],
            "hw" : ["HW 1.0"],
            "default" : "false",
            "configfile" : "vmarker_HW1_v7_5.json"
        },
        {
            "name" : "Vmarker REV2 SW 7.3, SW 7.4",
            "title" : "Vmarker REV2",
            "productId" : "0011",
            "vendorId" : "2572",
            "interface" : "0000",
            "state" : "supported",
            "type" : "vmarker",
            "sw" : ["SW 7.3", "SW 7.4"],
            "hw" : ["HW 1.0", "HW 2.0"],
            "default" : "true",
            "configfile" : "vmarker_rev2.json"
        },
        {
            "name" : "Vmarker HW2 BOOTLOADER",
            "title" : "Vmarker HW2 BOOTLOADER",
            "productId" : "0102",
            "vendorId" : "2572",
            "interface" : "0000",
            "type" : "bootloader"
        },
        {
            "name" : "Vmarker HW1 BOOTLOADER",
            "title" : "Vmarker HW1 BOOTLOADER",
            "productId" : "0101",
            "vendorId" : "2572",
            "interface" : "0000",
            "type" : "bootloader"
        }
    ]
}
